package com.fs.app.param;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotNull;
import java.util.List;

@Data
public class FsUserTagUpdateParam {
    /**
     * 用户ID
     */
    @ApiModelProperty("用户ID")
    @NotNull(message = "用户ID不能为空")
    private Long fsUserId;
    /**
     * 标签ID
     */
    @ApiModelProperty("标签ID集合")
    private List<Long> tagIds;
}
